From 626c9b9ffcf86c5b72d49fb064ff4a0bb62b5d93 Mon Sep 17 00:00:00 2001
From: jullianaa <julliana.coutoalmeida@gmail.com>
Date: Jun 19 2018 19:28:36 +0000
Subject: [PATCH 19/42] Updating r as response


---

diff --git a/src/components/register/RegisterForm.vue b/src/components/register/RegisterForm.vue
index 5164ab6..6e4621e 100644
--- a/src/components/register/RegisterForm.vue
+++ b/src/components/register/RegisterForm.vue
@@ -102,8 +102,8 @@
           email: this.form['email'],
           password: this.form['password']
         })
-        .then(r => {
-          if (r.status === 201) {
+        .then(response => {
+          if (response.status === 201) {
             console.log('success')
           }
         })

